p{
    margin:0;
}
body{
    font-family: 'Montserrat', sans-serif;
}
#diwaliModal1 .modal-dialog,#diwaliModal2 .modal-dialog{
    max-width:780px;
    max-height:436px;
}
#diwaliModal1 .popUpText{
    color: #252525;
    font-size: 24px;
    font-weight: 600;
    padding-bottom:30px;
}
#diwaliModal2 .popUpText{
    color: #252525;
    font-size: 23px;
    font-weight: 600;
    padding-bottom:30px;
}
.popUpButton{
    color: #FFF;
    font-size: 18px;
    font-weight: 600;
    text-transform: capitalize; 
    border-radius: 10px;
    background: #F18D20;
    box-shadow: 0px 3.60889px 7.21778px 0px rgba(0, 0, 0, 0.06), 0px 0px 3.60889px 0px rgba(0, 0, 0, 0.04);
    padding: 13px 27px; 
}
.popUpButton:hover{
    color:#fff;
    text-decoration:none;
}
.popUpOneContents{
    gap:20px;
    padding:50px 30px 20px 50px;
}
#diwaliModal1 .modal-body,#diwaliModal2 .modal-body {
    padding: 0!important;
}
#diwaliModal1 .modal-header,#diwaliModal2 .modal-header{
    border:none;
    position:absolute;
    z-index:999;
    right:2%;
    top:2%;
}
.displayBlock{
    display:block;
}
.popUpOneImg img{
    max-width:362px;
    width:100%!important;
}
.close {
    opacity: 1!important;
}
.close:focus{
    outline:none;
}
@media only screen and (max-width:800px){
    .popUpButton {
        padding: 13px 20px;
    }
}
@media only screen and (max-width:767px){
    .popUpText {
        font-size: 22px;
    }
    .popUpButton {
        font-size: 16px;
    }
    .popUpOneContents {
        gap: 15px;
        padding: 50px 30px 20px 20px;
    }
    #diwaliModal1 .popUpText {
        padding-bottom: 5px;
    }
}
@media only screen and (max-width:720px){
    .popUpOne{
        background:none!important;
    }
    .popUpOneContents{
        flex-direction:column;
    }
    #diwaliModal1 .modal-dialog,#diwaliModal2 .modal-dialog {
        max-height: 100%;
        max-width:500px;
    }
    .popUpOneContents {
        padding: 50px 30px 40px 20px;
    }
    #diwaliModal1 .modal-header,#diwaliModal2 .modal-header {
        top: 1%;
    }
    .close img {
        width: 25px;
    }
    .popUpOne{
        position:relative;
    }
    .popUpOne::before {
        position: absolute;
        content: "";
        background-image: url('../../images/newTheme/homePageOne/rangoli.png');
        background-repeat: no-repeat;
        top: 0;
        left: 0%;
        z-index: 0;
        width: 100%;
        height: 100%;
        background-size: contain;
    }
    .popUpOneContents{
        position:relative;
    }
    .popUpOneContents::before{
        position:absolute;
        content:"";
        background-image:url('../../images/newTheme/homePageOne/hangerOne.png');
        background-repeat:no-repeat;
        top:0;
        left:2%;
        z-index: 0;
        width: 80px;
        height: 100%;
        background-size: contain;
    }
    .popUpOneContents::after {
        position: absolute;
        content: "";
        background-image: url('../../images/newTheme/homePageOne/hangerTwo.png');
        background-repeat: no-repeat;
        top: 0;
        left: 82%;
        z-index: 0;
        width: 80px;
        height: 100%;
        background-size: contain;
    }
}
@media only screen and (max-width:600px){
    .popUpText {
        font-size: 20px;
    }
    .popUpButton {
        font-size: 14px;
    }
    .popUpText {
        padding-bottom: 25px;
    }
}
@media only screen and (max-width:500px){
    .popUpOneContents::before, .popUpOneContents::after {
        width: 18%;
    }
    .popUpOneContents::after {
        left: 79%;
    }
    .popUpOne::before {
        left: 11%;
        width: 79%;
        margin: auto;
    }
    .popUpOneImg img {
        max-width: 300px;
        position: relative;
        z-index: 999;
    }
}